;Metamod Half-Life MOD DLL 1.20.0.0
win32 addons/amxmodx/dlls/amxmodx_mm.dll
win32 addons/dproto/dproto.dll
win32 addons/podbot/podbot_mm.dll
win32 addons/mmtimer/mmtimer.dll
win32 addons/antidlfile/antidlfile.dll
win32 addons/anti_sendfile/anti-sendfile.dll
;win32 addons/hlguard/dlls/hlguard_mm.dll